
<div *ngIf="detailBBM">
    <h2><span jhiTranslate="mpmApp.detailBBM.detail.title">Detail BBM</span> {{detailBBM.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.detailBBM.no_bbm">No Bbm</span></dt>
        <dd>
            <span>{{detailBBM.no_bbm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.kd_bahan">Kd Bahan</span></dt>
        <dd>
            <span>{{detailBBM.kd_bahan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.qty">Qty</span></dt>
        <dd>
            <span>{{detailBBM.qty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.satuan">Satuan</span></dt>
        <dd>
            <span>{{detailBBM.satuan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.no_po">No Po</span></dt>
        <dd>
            <span>{{detailBBM.no_po}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.no_batch">No Batch</span></dt>
        <dd>
            <span>{{detailBBM.no_batch}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.keterangan">Keterangan</span></dt>
        <dd>
            <span>{{detailBBM.keterangan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.tgl_exp">Tgl Exp</span></dt>
        <dd>
            <span>{{detailBBM.tgl_exp | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.tgl_exphal">Tgl Exphal</span></dt>
        <dd>
            <span>{{detailBBM.tgl_exphal | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.tgl_mfd">Tgl Mfd</span></dt>
        <dd>
            <span>{{detailBBM.tgl_mfd | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.lokasi">Lokasi</span></dt>
        <dd>
            <span>{{detailBBM.lokasi}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.no_lpm">No Lpm</span></dt>
        <dd>
            <span>{{detailBBM.no_lpm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.id_user">Id User</span></dt>
        <dd>
            <span>{{detailBBM.id_user}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.tgl_input">Tgl Input</span></dt>
        <dd>
            <span>{{detailBBM.tgl_input | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBBM.jam_input">Jam Input</span></dt>
        <dd>
            <span>{{detailBBM.jam_input | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'detail-bbm/'+ detailBBM.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
